RubyGems Navigation menu

recurly-js-rails 0.0.2

Rails 3.1+ asset gem for recurly-js

Gemfile
          gem 'recurly-js-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install recurly-js-rails
  
  
  
  
  
  
  

Authors:

  • Chris McGrath

Owners:

Total downloads 2,372

For this version 2,372

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 25, 2012 (48.5 KB)